.userModuleAssigned{
    color:green;
}

.userModuleUnassigned{
    color:red;
}

.rights_matrix td {
    padding: 1px 3px;
    border-bottom:1px solid #999;
}

.rights_matrix td.label {
    border-right: 1px solid #999;
}

.rights_matrix td.YN {
    border-bottom:1px solid #999;
    border-right:1px solid #999;
    text-align:center;
    cursor:pointer;
}


